/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: QTC media
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

@import url("../Divi/style.css");
/* Property style */
.et_right_sidebar #main-content .no-before-border:before{
	    width: 0px !important;
	
}
 .filter_enique .qtc-search-form .qtc-search-row{
			border:none !important;
			clear:none !important;
}
 .filter_enique .qtc-search-form .qtc-search-row .qtc-search-label{
    	 position: absolute;
    	top: 1em;
 }
  .filter_enique .qtc-search-form .qtc-search-row .type_property{
    	    position: absolute;
    top: 0.6em;
    left: 45%;
 }
 .for-sale-qtc{
 	margin-bottom:20px;
 }
.filter_enique .qtc-search-form{
	width:100%;
}
.avia_transform a:hover .image-overlay{
	display:none !important;
}
.filter_enique #property_enique{
	width:100%;
	margin: 0px;
}
.filter_enique .qtc_price_from,.search_community_qtc .qtc_price_from{
	width: 44%;
	float: left;
}
.filter_enique .qtc_bedrooms_search,.search_community_qtc .qtc_bedrooms_search{
	width: 50%;
	float: left;
}
.qtc-search-price, .qtc-search-bed{
	position: relative;
}
.qtc-search-price .qtc_to_price, .qtc-search-bed .qtc_bedroom_to{
	position: absolute;
    bottom: 0;
    right: 2px;
}
.filter_enique .qtc_bath_search,.search_community_qtc .qtc_bath_search{
    width: 21.5%;
    float: left;
	margin:5px 29px 5px 0px;
}
.qtc-search-form .qtc-search-row{
	margin:5px 0px;
}
.filter_enique .qtc_car_search,.search_community_qtc .qtc_car_search{
    width: 16.8%;
    float: left;
	margin:5px 0px;
}
.filter_enique .fm-label,.search_community_qtc .fm-label{
	  float: left;
	  margin-right: 5px;
	  /*margin-top: 8px;*/
}
.filter_enique .qtc_to_price,.search_community_qtc .qtc_to_price{
	  vertical-align: bottom;
}
.filter_enique #property_price_to,.search_community_qtc #property_price_to{
    width: 78%;
    margin-left: 22px;
}
#property_bedrooms_max{
	margin-left: 22px;
	    position: absolute;
    bottom: 0;
}
.label_price_class, .label_bedrooms_max{
	position: absolute;
    bottom: 0;
    margin-left: 5px;
}
.filter_enique .qtc_bedroom_to,.search_community_qtc .qtc_bedroom_to{
	  vertical-align: bottom;
}
.filter_enique #property_bedrooms_max,.search_community_qtc #property_bedrooms_max{
	  width: 70%;
	  float: left;
}
.filter_enique .search-btn,.search_community_qtc .search-btn{
	  width: 25%;
	  max-width: none;
	  background-color: #B71E3E !important;
	  color: #fff;
	  font-size: 20px;
	  font-weight: 800;
}
.filter_enique .search-btn:hover{
 	background-color: rgba(158, 0, 34, 0.68) !important;
}
.qtc-listing-post .property-box-left .qtc-blog-image .qtc-stickers-wrapper{
  display:none; 
}
.qtc-listing-post .property-box-right .entry-content{
  display:none; 
}
.qtc-listing-post .property-box-right .price{
  display:none; 
}
.qtc-listing-post .price_property_left{
  font-size: 25px;
  font-weight: 800;
}
.qtc-search-row label, label[for='property_bathrooms'], label[for='property_carport']{
  color: #B71E3E; 
}
.page-child .qtc_communites #qtc-filter-listings{
	padding-left:0%;
}
#top label{
 color: #B71E3E;
}
#top .aviaccordion-title{
  font-size: 17px;
}
#layer_slider_1 .ms-slide-layers .ms-btn-container a{
    border: 1px solid #fff !important;
    color: #fff;
    list-style: none;
}
#layer_slider_1 .ms-slide-layers .ms-btn-container a:hover{
    border: 1px solid #00acc7!important;
    color: #00acc7;
}
.post-type-archive-tribe_events #tribe-events-content-wrapper{
	margin-top:6em;
	padding: 0px 70px;
}
.post-type-archive-tribe_events .template-page{
	padding:0px;
}
.post-type-archive-tribe_events .stretch_full{display:none;}
.post-type-archive-tribe_events #main .container{
	padding: 0px !important;
	width:100% !important;
}
.slider-qtc-image{
    background-image: url("http://ingenialifestyle.com.au/wp-content/uploads/2015/05/Active-Lifestyle-Estates-Lara-Community-7.jpg");
    background-position: top center;
    height: 400px;
    position: relative;
}
.slider-qtc-image h1{	
	 padding: 45px 70px;
    background-color: rgba(1, 86, 123, 0.75);
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    margin: 0px;
    width: 100%;
}
.qtc-search-form .qtc-search-row-half{
	float:left !important;
}
#tribe-bar-form label{
    text-transform: none;
    color: #00acc7 !important;
    font-size: 18px;
    font-weight: 600;
}
.tribe-events-uses-geolocation .tribe-bar-submit{
    padding: 44px 0px 30px 0px !important;
}
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters{
    width: 75.3333%;
}
#top #wrap_all .tribe-events-button{
    font-size: 20px;
    font-weight: 500;
}
.tribe-bar-views-inner{
    margin-top: 20px;
    border: none !important;
}
#tribe-events-bar{
	border:none !important;
}
#tribe-events-bar:before{
	border:none !important;
}
#tribe-events-bar:after{
	border:none !important;
}
#tribe-bar-form input[type='text']{
	border:none !important;
}
.icon.beds{
  background: url("icon-property/bedroom-icon.png");
  background-repeat: no-repeat;
}
.icon.bath{
    background: url("icon-property/bath-icon.png");
  background-repeat: no-repeat;
}
.icon.parking{
background: url("icon-property/car-icon.png");
  background-repeat: no-repeat;
  padding-left: 45px;
}
.property-feature-icons .icon-value{
  font-size: 20px;
  vertical-align: text-top;
}

.property-feature-icons .beds .icon-value{
    margin-left: 11px;
}
.property-feature-icons {
  margin-top: 6px;
}
.property-address a{
   color: #999595;
}
.change_title_property{
	  text-align: center;
	  padding-top: 40px;
	  padding-bottom: 40px;
	  border-bottom: 1px solid #e4e5e8;
	  color: #B71E3E;
}

#avia-menu li a{
	padding-top:20px;
}
#avia-menu li a{
	padding-top:20px;
}
.header-scrolled #avia-menu li a{
	padding-top:10px;
}

/*
.qtc-listing-single .qtc-button-wrapper{display:none;}
.qtc-listing-single .qtc-tab-section:last-child{display:none;}*/
.loop-content .comment-entry{display:none;}
.title-meta-wrapper .property-meta .page-price{display:none;}
.tab-wrapper .tab-content .page-price{display:none;}
.property_back{
  margin-bottom: 10px;
} 
.back_parent_property{
  font-size: 12px; 
  font-weight: 100;
}
.single-property .sidebar .inner_sidebar{
  background-color: #00acc7;
  padding: 10px;
  color: #fff;
}
.single-property .sidebar .inner_sidebar .gfield_label span{
  color:#fff !important;
}
#gform_submit_button_2{
  width:100% !important;
}
.qtc-properties-sorting #qtc-sort-listings{
    width: 180px !important;
}
.qtc-switching-sorting-wrap .qtc-switch-view{display:none;}
#gform_3 .gform_body .ginput_container #input_3_6 {
    height: 36px !important;
}
/*#top #gform_3 label {
    color: #ffffff;
} */

#top #gform_5 label {
    color: #fff;
} 
#top #gform_5 .gfield_required {
    color: #fff !important;
} 
#gform_5{
    padding: 5%; 
}
#gform_5 .gform_title{
	color: #fff;
    text-align: center;
	font-size: 1.7em;
}
#gform_5  .gform_button{
	background: #B71E3E;
    border: 2px solid;
    width: 100%;
	color:#fff;
}
#gform_5  .gform_button:hover{
	background: #00B0D7;
}
.single-property .inner_sidebar{
	margin:0px !important;
}
.single-property .entry-title-sub,.single-property .item-street{
	color: #B71E3E;
}
.single-property .image-overlay .image-overlay-inside:before{
	background: #B71E3E;
}
.image-overlay{
    width: 100% !important;
    left: 0 !important;
}
@media screen and (max-width: 1024px) {
    .filter_enique .qtc_price_from,.search_community_qtc .qtc_price_from {
		width: 100% !important;
		float: none;
	}
	.filter_enique .qtc_bedrooms_search,.search_community_qtc .qtc_bedrooms_search{
		width: 100% !important;;
		float: none;
	}
	.filter_enique .qtc_bath_search,.search_community_qtc .qtc_bath_search{
		width: 50% !important;;
	}
	.filter_enique .qtc_car_search,.search_community_qtc .qtc_car_search{
		width: 50% !important;;
		float:none;
	}
	.filter_enique .search-btn,.search_community_qtc .search-btn{
		  width: 25%;
	}
	.single-property .qtc-single-default{
	   width: 100%;
	   padding:20px !important;
	   float:none;
	}
	
}
.qtc-pagination a,
.qtc-pagination span{
  color: #B71E3E !important;
}
.scrolloff {
        pointer-events: none;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
    text-transform: capitalize !important; 
}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{
     font-weight: 900 !important;
}
.phone-info{
    position: absolute;
    right: 1.7em;
    font-size: 30px;
    top: 1em;
}
.ecl_list_property{
  display: inline-block;
  background: #FFFFFF;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 2%;
}
.property-box img{
  width: 100%;
}
.qtc-listing-post .property-featured-image-wrapper{
  background:#fff;
}
.qtc-listing-post .price_property_left{
  background:#fff;
  padding: 0 10px !important;
  overflow: hidden;
}
.qtc-listing-post .property-content{
  background:#fff;
  padding: 0 10px !important;
}
.property-feature-icons{ 
    padding: 10px !important;
}
label[for='property_bathrooms'],label[for='property_carport']{ 
      margin-top: 0px !important;
}
.page-id-28 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-28 .av-section-color-overlay{ 
   top: 66%;
}
#section-mgtop main.template-page{
    vertical-align: bottom;
}
#section-mgtop .av-section-color-overlay{
    top: 66%;
}
#section-contact main.template-page{
    vertical-align: bottom;
}
#section-contact .av-section-color-overlay{
    top: 66%;
}
.page-id-1427 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-1427 .av-section-color-overlay{ 
   top: 22em;
}  
.page-id-514 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-514 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-1561 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-1561 .av-section-color-overlay{ 
   top: 22em;
}  
.page-id-742 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-742 .av-section-color-overlay{ 
   top: 22em;
}  
.page-id-4 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-4 .av-section-color-overlay{ 
   top: 22em;
}  
.page-id-530 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-530 .av-section-color-overlay{ 
   top: 17em;
}  
#slider-header .av-section-color-overlay{ 
   top: 17em;
}  
.page-id-8 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-8 .av-section-color-overlay{ 
   top: 22em;
}  
.page-id-4688 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-4688 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-4702 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-4702 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-643 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-643 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-496 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-496 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-4946 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-4946 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-4966 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}  
.page-id-4966 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-4982 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-4982 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-6  .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-6 #section-mgtop  .av-section-color-overlay{ 
   top: 22em;
}    
.page-id-742 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
} 
.page-id-742 .av-section-color-overlay{ 
   top: 22em;
}   
.page-id-641 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-641 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-4976 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-4976 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-499 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-499 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-4986 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-4986 .av-section-color-overlay{ 
   top: 22em;
} 
.page-id-4992 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-4992 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-333 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-333 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5029 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5029 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-1550 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-1550 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5002 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5002 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-651 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-651 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5001 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5001 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-649 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-649 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5006 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5006 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-501 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-501 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5004 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5004 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-647 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-647 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-5003 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-5003 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-507 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-507 .av-section-color-overlay{ 
   top: 22em;
}
.page-id-66540 .avia-section.av-minimum-height .container .content{
	vertical-align: bottom;
}   
.page-id-66540 .av-section-color-overlay{ 
   top: 22em;
}

.qtc-pagination a{
    border: 1px solid #bdbdbd;
    padding: 3px 12px;
    margin: 5px;
    border-radius: 50%; 
}
.search-btn{
    background-color: #B71E3E;
}
.qtc-pagination span.current{
    border: 1px solid #bdbdbd;
    padding: 8px 12px;
    margin: 5px;
    border-radius: 50%; 
}
.home  .content{/*padding-top:0px;padding-bottom:0px;*/}
.avia-content-slider .slide-entry-excerpt {

    font-size: 18px;
}
.tribe-events-title a{
	font-size:20px;
}
.tribe-mini-calendar-event .list-info {
    font-size: 18px;
}
.slide-content .slide-entry-title a{
	font-size:20px;
    font-weight: 500 !important;
}
#top #header .av-main-nav > li > a .avia-menu-text{
    font-weight: 500; 
    font-size:22px;
}
#top #header .av-main-nav > li.current_page_item  > a .avia-menu-text, #top #header .av-main-nav > li.current_page_item  > a .avia-menu-subtext{
    color:#B71E3E;
}
.property-address a{
    line-height: 1.5;
    font-size: 20px;
}
#tribe_events_filters_wrapper label span{
    color: #00acc7 !important;
}
.page-id-28 #av_section_2 .container{
	padding:0px !important;
	margin:0px !important;
	max-width: 100% !important;
	width: 100% !important;
}
.qtc-search-forms-wrapper{
	width:100%;
	margin:auto;
}
.qtc-author-box-container{display:none;} 
.property-box .entry-title{
	margin-left: 10px; 
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover{
	text-decoration: none;
}
#elp_property_section  .container{ display: inline;}
.qtc-property-blog .property-address{
	    margin-top: 0em;
}
.responsive .container {
    max-width: 100%;
}
/*#gform_3 .gform_footer #gform_submit_button_3 {
	background-color:#00acc7;
}
#gform_3 .gform_footer #gform_submit_button_3:hover {
	background-color:#00B0D7;
}*/
.single-property .qtc-button-wrapper{display:none;}
.qtc_communites .field{
	width: 41%;
    float: left;
}
.qtc_communites #qtc-filter-listings{
	width: 41%;
        float: left;
    	padding-left: 3%;
	min-width: 200px;
}
.qtc_communites #qtc-filter-listings .type_property{
    float: left;
}
.qtc_communites #qtc-filter-listings .qtc-filter-listings{
    width: 100%;
    float: left;
}
.qtc-switching-sorting-wrap{display:none;} 
/*#gform_3 .gform_footer{
	text-align:left;
}
#gform_3 .gform_footer #gform_submit_button_3{
    border: 2px solid #fff;
}
*/
.qtc-pagination .pages{
	border:none;
}
.qtc-pagination .last{ 
	border:none;
}
.qtc-pagination .first{ 
	border:none;
}
.ecl_list_property .entry-title{
	 color: #B71E3E;
}
.image-overlay .image-overlay-inside:before{
	    background: #B71E3E;
}
.single-property .gform_wrapper li.gfield.gfield_error,.single-property .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: #B71E3E;
	border:0px; 
}
 #custom_box .flex_column{
	cursor:pointer;
}
.title-font-big{
  	font-size:47px;
}
.single-property #wrap_all{
	background-color: #fff !important;
}
.single-property  .sidebar_right{
	background: #00acc7 !important; 
}

@media screen and (min-width: 767px) { 
	.qtc-listing-grid-view.qtc-property-blog { 
		margin: 4% 2% 0% !important;
		padding: 0 !important;
		width: 28.5% !important;
		background: #fff;
	} 
	
	.qtc-shortcode .loop-footer{
		width: 90%;
		margin: auto;
	}
	
}
@media screen and (min-width: 1500px) { 
	.qtc-listing-grid-view .qtc-property-blog {
		width: 28.8% !important;
		min-height: 542px !important;
	} 
}
@media screen and (min-width: 620px) and (max-width: 768px) {
        #custom_box .entry-content-wrapper{padding: 0px 9.8%;}
        #about_box .entry-content-wrapper{padding: 0px 9.8%;}
}
@media screen and (min-width: 501px) and (max-width: 768px) {
	.qtc-listing-grid-view.qtc-property-blog{
	  width: 46%;

	}
}
@media screen and (max-width: 767px) {
	.filter_enique .qtc_bath_search,.search_community_qtc .qtc_bath_search{
		width: 100%;
		float:none;
	}
	.filter_enique .qtc_car_search,.search_community_qtc .qtc_car_search{
		width: 100%;
		float:none;
	}
	.filter_enique .search-btn,.search_community_qtc .search-btn{
		  width: 100%;
	}
	.filter_enique #property_enique,.search_community_qtc #property_enique{
	  width:100%;
	}
	.slider-qtc-image h1{	
	 padding: 45px 45px;
	 }
	 .post-type-archive-tribe_events #tribe-events-content-wrapper {
	    padding: 0px 10px;
	}
	.responsive #top #wrap_all .container{
		padding: 0 10px !important;
	}
	.html_entry_id_33124 #top #wrap_all .container {
		    padding: 0 0 !important;
		}
	.phone-info{
		position: initial;
		font-size: 30px; 
	}
	#about_box .hr-custom{
		display:none;
	}
	.post-type-archive-tribe_events #main .container {
		    padding: 0px !important;
		    width: 100% !important;
		    max-width: 100% !important;
	}
        .qtc_communites #qtc-filter-listings .type_property{
                float: left;
                width:100%;
        }
        .qtc_communites #qtc-filter-listings .qtc-filter-listings{
                width: 93%;
                float: left;
        }
	#qtc-filter-listings{width:100%;}
	.ecl_list_property .qtc-listing-post {
		margin: 5% 1% 2% !important; 
	}
	#top #wrap_all .main_color .av-special-heading-tag{
		font-size:30px;
	}
	.qtc_communites #qtc-filter-listings{
		width: 100%;
	}
}
@media screen and (max-width: 1150px) {
#top #header .av-main-nav > li > a .avia-menu-text{
	font-size:20px;
}
}
@media screen and (max-width: 1250px) {
	.filter_enique .qtc_price_from,.search_community_qtc .qtc_price_from{
	  width:50%;
	}
	.filter_enique .qtc_bedrooms_search,.search_community_qtc .qtc_bedrooms_search {
	  width: 50%;
	}
	.filter_enique .qtc_bath_search,.search_community_qtc .qtc_bath_search {
        width: 49%;
		margin-right: 1%;
    }
	.filter_enique .qtc_car_search,.search_community_qtc .qtc_car_search {
	  width: 50%;
	}
	.qtc_communites .field {
	    width: 49.8%;
	    float: left;
	}
	.filter_enique .qtc-search-form .qtc-search-row .type_property{
	    left: 50%;
	}
	.qtc_communites #qtc-filter-listings{
		width: 49%;
		margin-right: 1%;
	}
}


.tax-portfolio_entries .sidebar{display:none;}
.tax-portfolio_entries .container .av-content-small.units{width:100% !important;}
.tax-portfolio_entries #main .sidebar{ border-left-width: 0px !important;}
.page-id-1427 .grid-content{ background-color: #0057a4;}
.grid-content  .entry-content-header .grid-entry-title{
   background-color: #00aec7;
  color: #fff !important;
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  padding-top: 5%;
  padding-bottom: 5%;
}

.search_community_qtc .qtc-search-row.qtc_communites .qtc-search-label,.search_community_qtc .qtc-search-row.qtc_communites .field,.qtc_search_community .qtc-search-row.qtc_communites .qtc-search-label,.qtc_search_community .qtc-search-row.qtc_communites .field{
	display:none;
}
@media screen and (max-width: 1110px) {
#top #header .av-main-nav > li > a .avia-menu-text{
	font-size:16px;
}
}
@media screen and (min-width: 767px) { 
	.qtc-shortcode.cc .qtc-property-blog {
		margin: 4% 2% 0% !important;
		padding: 0 !important;
		width: 28.5% !important;
		background: #fff;
		clear: none !important;
		float: left;
	} 
	
	.qtc-shortcode.cc .loop-footer{
		width: 90%;
		margin: auto;
	}
	
}
@media screen and (min-width: 1500px) { 
	.qtc-shortcode.cc .qtc-property-blog {
		width: 28.8% !important;
		min-height: 542px !important;
		clear: none !important;
		float: left;
	} 
}
@media screen and (min-width: 501px) and (max-width: 768px) {
	.qtc-shortcode.cc .qtc-property-blog{
	  width: 46%;
	  	  clear: none !important;
		float: left;
	}
}
.qtc-shortcode.cc .property-box-left {
    width: 100% !important;
    padding-right: 0;
}
/* .qtc-shortcode.cc  {
    margin: 10px -7%;
} */
.qtc-search-forms-wrapper.cc{
	width:100%;
}
.qtc-shortcode.cc .property-box-right {
    width: 100%;
}
.main_color.container_wrap.sidebar_right aside.sidebar.sidebar_right{
	background: #00acc7 !important;
	padding-right: 2%;
	padding-left: 2%;
}
.main_color.container_wrap.sidebar_right aside.sidebar.sidebar_right .inner_sidebar {
    margin-left: 0px !important;
}
 .search_community_qtc .qtc_communites #qtc-filter-listings {
    float: left;
}
 .alternate_color.title_container .main-title{
	color: #000000;
    text-align: center;
    font-size: 25px;
}
.main_color.container_wrap.sidebar_right label,.main_color.container_wrap.sidebar_right h3,.main_color.container_wrap.sidebar_right label span {
    color: #ffffff !important;
}
.main_color.container_wrap.sidebar_right .sidebar, .main_color.container_wrap.sidebar_right .sidebar a{
	color: #ffffff !important;
}
.main_color.container_wrap.sidebar_right .gform_footer.top_label .gform_button{}
.main_color.container_wrap.sidebar_right  form.search_community_qtc label{
	color: #B71E3E !important;
}

#header_meta .container .phone-info span{
	color: #00AEC7;		
    font-size: 30px;
  font-weight: bold;
}

#socket .container{
	padding:15px 50px !important;
}
#what_on .tribe-mini-calendar-event {
	border:none;
}
#what_on .tribe-events-title, .widgettitle{
	color:#B71E3E !important;
}
#section_news time.av-magazine-time{
	display:none;
}
#section_news .av-magazine-top-bar, .av-magazine-content-wrap, div.av-magazine-thumbnail {
	border:none;
}
#section_news .entry-content-header .av-magazine-title{
	    padding: 10px 0px;
}

#contact_our, #about_box{
	border:none;
}
/*#gform_3 label, label span{
	color:#fff !important;
}
#gform_3 .gform_footer {
	padding: 0;
    margin: 0;
}
*/

#full_slider_1 .image-overlay {
    visibility: hidden !important;
}
.site-content.content-area.qtc-single-default.qtc-active-theme-enfoldchild {
    width: 70%;
    float: left;
    padding: 20px 20px 20px 100px !important;
    border: none !important;
}
#top #gform_4 label {
    color: #fff;
}
#header_meta{
    border:none !important;
}
#top .aviaccordion-title{
    text-transform: none;
}
#gform_4 .gform_button:hover {
    background: #00B0D7;
}
#gform_4 .gform_button {
    background: #B71E3E;
    border: 2px solid;
    width: 100%;
    color: #fff;
}
#gform_4 {
    padding: 5%;
}
#gform_4 .gform_title {
    color: #fff;
    text-align: center;
    font-size: 1.7em;
}
.single-property aside.smartphones_sidebar_active{
    display:none !important;
}
@media screen and (max-width: 680px) {
.qtc_communites .field {
    width: 100%;
    float: left;
}
.qtc_communites .field #property_enique {
    width: 93%;

}
.qtc_communites #qtc-filter-listings {
    padding-left: 0%;
    width: 100%;
}
.filter_enique .qtc-search-form .qtc-search-row .type_property {
    position: inherit;
 
}
}
.new-search-fs{
    max-width: none;
    background-color: #B71E3E !important;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    padding:5px;
    text-decoration: none !important;
}
.new-search-fs:hover{
    background-color:#00acc7 !important;
}
.wpseo-location>figure{
    padding-bottom:40px;
}
.main_color.container_wrap.sidebar_right span.entry-title-sub {
    display: none;
}
label.label_search_property {
    color: #B71E3E;
}
@media (max-width: 980px){
	.et_pb_row_search {
		padding: 0px 0 !important;
	}
}
a[rel='image_property_group']{
      border: 1px solid #b71e3f;
}
@media (min-width: 980px){
	.property-template-default #left-area {
		width: 75.125%;
		padding-right: 0px;
	}
	.property-template-default #sidebar {
		width: 24.875%;
	}
	.property-template-default.et_right_sidebar #main-content .container:before {
		right: 22.875%!important;
	}
	.property-template-default.et_right_sidebar #sidebar {
		padding-left: 40px;
	}
}